<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 
	
	while(list($clave,$valor)=each($pasajerotareo)){  
		$personal=$valor[0];
		$dociden_per=$valor[1];
		$razon_emp=$valor[2];											
		$fecha_ini=$valor[3];																				
		$fecha_fin=$valor[4];
		$via=$valor[5];
		$destino=$valor[6];				
					
		$objPer->registrarTareoPer($dociden_per,$destino,'22:00',extraerfechamysql($fecha_ini),extraerfechamysql($fecha_fin),$via,$razon_emp);  
			
	}		
		echo "El Tareo se grabo satisfactoriamente";
	
	
?>